/* CSS Document */
@import url("admin_nav.css");

* {
	font-family:arial;
	font-size:12px;
	color:#000000;
	line-height:14px;
}

body {
	margin:10px;
	padding:0px;
	font-family:arial,helvetiva;
	font-size:12px;
	color:#000000;
	background-color:#FFFFFF;
	line-height:18px;
}

a {
	text-decoration:none;
	color:#cc0000;
	font-weight:bold;
}

a:hover {
	color:#215776;
}

.rot {
	color:#FF0000;
}

.gruen {
	color:#69bd45;
}

.blau {
	color:#0000FF;
}

p {
	padding:0px;
	margin:0px;
}

p.abstand {
	margin-top:5px;
	margin-bottom:10px;
}

#Main {
	padding-left:0px;
	text-align:left;
}


#Inhalt {
	margin:10px 0px 0 0px;
	text-align:left;
}

#nav-left li {
	display:block;
	list-style-type:none;
	padding:0px;
}


#footer
{
	width:802px;
	height:71px;
	background:#fff;
	padding:0 0 0 82px;
}
#footer_home
{
	width:884px;
	height:71px;
	padding:0 0 0 82px;
}

#footer ul, #footer_home ul
{
	float:left;
	margin:49px 0 0 0;
	padding:0;
}

#footer ul li, #footer_home ul li
{
	display:inline;
	list-style-type:none;
	padding:0 40px 0 0;
}

#footer .imprint, #footer_home .imprint
{
	float:right;
	margin:0 8px 0 0;
}

.error
{
	color:#cc3333;
}

.step
{
	font-size:16px;
	font-weight:bold;
}

.orange
{
	font-size:16px;
	color:#FF6600;
	font-weight:bold;
}


#form
{
	padding:0px;
	margin:0px;
}


input, textarea, select {
	border:1px solid black;
	margin:0px;
	padding:0px;
	margin-bottom:3px;

	background:#FFFFFF;
	color:#000000;
}

select {
	clear: right;
}

input[type="file"] {margin-left: 130px;width: 250px;}

input.button {
	background-color:#cccccc;
	width:230px;
	height:10px;
}

input.checkbox
{
	width:15px;
	padding:0;
	border:none 0px black;
	padding-left:0px;
	margin-left:0px;
}

input.senden { width:250px; height:20px; font-size:14px;}
input.file { width:300px;}
input.plz { width:80px;}
input.hidden {
	display:none;
}

select.w100, input.w100 {width:110px;}
select.admin, input.admin {width:110px;}
input.left100 {margin-left:0px; float:left;}

textarea { height:100px;}
textarea.hoch { height:400px;}

label {
	display:block;
	float:left;
	text-align:left;
	width:130px;
	margin-bottom:3px;
}

label.admin {
	width:20px;
	margin-bottom:3px;
}

span.lrechts {
	display:block;
	width:700px;
	margin-left:20px;
	margin-bottom:3px;
}

span.clear {
	float:left;
	clear:both;
}

span.red {color:red; font-weight:bold;}


img
{
	border:0px;
}

table
{
	border-spacing:0;
	border:0;
}

table td, table th
{
	padding:2px;
	vertical-align:top;
}

table.tablebottom tr td {
	vertical-align:bottom;
}

table td.border-left
{
	border-left:solid black 1px;
	padding-left:10px;
}


table td.head,
.head td
{
	font-weight:bold;
}

th {
	text-align:left;
	border-bottom:solid black 1px;
}

th.border-left {
	border-left:solid black 1px;
	padding-left:10px;
}


.kaestchentitel {
	border:solid black 0px;
	width:700px;
	padding:4px;
	margin-top:25px;
	margin-bottom:15px;
	font-size:12px;
	color:#e6e6ba
}

h1 {
	font-size:17px;
	font-weight:bold;
	color:#000000;
}

h2 {
	margin-top:30px;
	margin-bottom:3px;
	font-size:15px;
	font-weight:bold;
	color:#000000;
}

h2.konfig {
	padding-top:20px;
}

.tablerechnung	{ margin:0; border-style:none; border-width:0; border-spacing:0; border-collapse:collapse; width:17.7cm;}

.col1	{ width:1.0cm; }
.col2	{ width:2.3cm; }
.col3	{ width:8.9cm; }
.col4	{ width:1.5cm; }
.col5	{ width:1.5cm; }
.col6	{ width:2.5cm; }

.tdrechnunggrau	{
	padding-bottom:4;
	background-color:#dddddd;
	border-top-width:0.5px;
	border-top-style:solid;
	border-top-color:#000000;
	border-bottom-width:0.5px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
}

.tdrechnungweiss	{
	padding-bottom:4;
	background-color:#ffffff;
	border-top-width:0.5px;
	border-top-style:solid;
	border-top-color:#000000;
}

.logo1	{ width:0.75cm; height:0.75cm; border:0; }